# Generated by makepkg 6.0.2
# using fakeroot version 1.29
pkgname = libsoup3-docs
pkgbase = libsoup3
pkgver = 3.2.2-1.0
pkgdesc = HTTP client/server library for GNOME (documentation)
url = https://wiki.gnome.org/Projects/libsoup
builddate = 1667761233
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 6322219
arch = pentium4
license = LGPL
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = python-quart
makedepend = samba
makedepend = vala
checkdepend = apache
checkdepend = php-apache
